<?php 
class eventclass_inf_ventas  extends eventsBase
{ 
	function eventclass_inf_ventas()
	{
	// fill list of events
		$this->events["BeforeProcessReport"]=true;


//	onscreen events


	}
// Captchas functions	

//	handlers

		
		
		
		
		
		
		
		
				// Report page: Before process
function BeforeProcessReport(&$conn,&$pageObject)
{

		if (@$_REQUEST["pdf_mode"] == "1") {
    // Aplicamos el filtro que viene desde generar.php
    $strWhereClause = $_REQUEST["where"];
    
    if($_REQUEST["order"]) {
        $strOrderBy = $_REQUEST["order"];
    }
}
;		
} // function BeforeProcessReport

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
//	onscreen events

} 
?>
